<!--
  Generated template for the QuizDetailsPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>{{quiz.quizName}}</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <ion-list>
    <ion-item>
      <h2>Author</h2>
      <p>{{username}}</p>
    </ion-item>

    <ion-item>
      Active from
      <ion-note item-end>
        {{quiz.AvailableFrom}}
      </ion-note>
    </ion-item>

    <ion-item>
      Active till
      <ion-note item-end>
        {{quiz.AvailableTo}}
      </ion-note>
    </ion-item>

    <ion-item>
      Duratation
      <ion-note item-end>
        {{quiz.duration}}
      </ion-note>
    </ion-item>

    <!--<ion-item>
      Help allowed
      <ion-note item-end>
        <ion-icon name="swap"></ion-icon>
        <ion-icon name="stats"></ion-icon>
        <ion-icon name="star-half"></ion-icon>
      </ion-note>
    </ion-item>-->

    <ion-item>
      Password protected
      <ion-note item-end>
        <div [hidden]="quiz.quizPassword == ''">
          <ion-icon name="lock"></ion-icon>
        </div>
        <div [hidden]="quiz.quizPassword != ''">
          <ion-icon name="unlock"></ion-icon>
        </div>
      </ion-note>
    </ion-item>

  </ion-list>


  <ion-fab bottom right>
    <button ion-fab (click)="startQuiz('')">
      <ion-icon name="play"></ion-icon>
    </button>
  </ion-fab>

</ion-content>